Subject: Re: Trumpeter RA-5C Vigilante Part 1
From: "Submissions for ARC" <[email-masked]>
To: "Max Tollens" <[email-masked]>
Date: Sun, 30 Mar 2008 22:44:26 -0700

Tollens Logo Stationery
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Max Tollens 
  To: [email-masked] 
  Sent: Thursday, February 28, 2008 9:18 AM
  Subject: Trumpeter RA-5C Vigilante Part 1

    
  1/48 Trumpeter RA-5C Vigilante, Part 1

  by Max Tollens Jr.

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This kit was at the top of "Most Wanted" kits for years until Trumpeter satisfied the masses.  I have 3 in my stash and have started to work on the RA-5C and a Cutting Edge conversion to the A3J (A-5A).  This covers the mostly OOB build of the Trumpeter basic kit.

  I started by assembling the Nautilus Models fuselage brace (Part #48-801; I bought this one from Sprue Brothers) and test fitting into the fuselage.  This set is an absolute necessity if you're not going to brace it yourself as the top and bottom of the fuselage has NO support whatsoever.  The top and bottom have long seams; the bottom will be hidden by the recon canoe fairing but most of the top will be visible (minus a portion of the rear hidden by the vertical tail) so you want as much support for the seam as possible.  The Nautilus brace is a livesaver as it really solidifies the rear fuselage.  Use caution separating the pieces from the surrounding wood; an earlier purchase I made of this set resulted in broken pieces as I attempted to separate from the sheet.  This set came apart much easier; apparently the laser cutting was much better in later runs of this set.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  I've also used an Eduard photoetch detail for the cockpit and fuselage detailing (Part #49308, also purchased from Sprue Brothers).  The directions are easy to follow and the set looks terrific once installed.  If the canopy rails stay attached I can raise the canopies so the details show but apparently a stubborn fuselage rail has popped loose from the superglue.

  Once you have the cockpit in place those ugly ejector pin marks inside the fuselage halves won't be seen so don't waste time filling them unless you're really anal or in need of practice!  I've test fitted the brace and cockpit in preparation for closing up the fuselage; I'll not add the nosegear now even though the instructions say to because it will be easier for filling and sanding seams.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I'm not sure if this will need some weight in the nose but I'll put one in just in case; I haven't read of anyone needing to do so but it would be my luck to require one after I close up the nose............

  See you next time for part 2!

  Photos and text © 2008 by Max Tollens Jr.